package aop.example.model;

/**
 * Интерфейс для реализации пред-проверки
 * @author Zubairov Renat
 */
public interface Controlled {
	
	public boolean isReadable();
	
	public boolean isDeletable();
	
	public boolean isAddable();

}
